
@media screen and (min-width: 750px){
.slider-wrapper {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
    overflow: hidden; 
}

}/*END*/


.slider-wrapper img.respon {
    width: 100%;
    display: block;
}

.slider-overlay {
    position: absolute;
    top: 49%;
    left: 0;
    width: 100%;
    z-index: 2;
}


.splide__slide {
    text-align: center;
    padding-bottom: 60px;
    margin-top: 10px;
}
.splide__slide img {
    transition: opacity 0.5s ease;
    width: auto;          
    height: auto;          
    max-width: 100%;        
    object-fit: contain;     
}


.splide__slide img:hover {
    opacity: 0.5; 
}



.splide__track {
    overflow: visible;
}

.splide__pagination__page {
    background: #b9a500;
}
.splide__pagination__page.is-active{
    background: #0f3250;
}
.splide__pagination li {
    margin: 1%;
}

.splide__arrow {
    display: none;
}

